body.custom-background{
	background-image: none !important
}

.widget_area .widget_socials .logo_descr {
  margin-top: 0px;
}
.copyright_wrap p{font-size: 12px}

.menu_main_wrap .logo{width: 12%}
.menu_main_wrap .menu_main{width: 88%}

.wpcf7 label, .wpcf7 p{
/*color: #FFF;*/
margin-bottom: 0.5em;
font-size: 14px;
font-family: 'Ubuntu', sans-serif;
}

select,
input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea{
  background-color: #ffffff;
  border: 3px solid #edeff0;
  color: #959899!important;
}

select,
input[type="tel"]{
  line-height: 1.3em;
  outline: medium none;
  padding: 0.45em 0.5em;
  resize: none;
}

.wwp-vc-breadcrumbs.triangle li a:hover{border-bottom: 2px solid transparent}

.special-style-1{
	margin: 0 100px 0 0;
}

.special-style-1::before {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
  z-index: 1;
}

.special-style-1::after {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 100%;
  content: "";
  display: block;
  height: 18px;
  margin: -18px -8px 0 0;
  position: absolute;
  right: 0;
  top: 100%;
  width: 18px;
  z-index: 1;
}

input[type="submit"], input[type="button"], .sc_button {
  background-color: #00518F !important;
  border: 3px solid #00518F !important;
  color: #FFF !important;
} 

div.wpcf7-validation-errors{ border: 3px solid #00518F; background-color: #00518F; color: #FFF;  }
span.wpcf7-not-valid-tip{color: #00518F;}
.sc_infobox.sc_infobox_style_error{border: 3px solid #00518F; background-color: #00518F !important; color: #FFF;}
.sc_infobox.sc_infobox_style_error p{font-size: 12px}

.sc_contact_form_right {
  padding: 100px 0 10px !important;
}

.top_panel_opacity_transparent .menu_main_wrap .menu_main_responsive_button {
  color: #00518F;
}

.top_panel_opacity_transparent .menu_main_wrap .menu_main_nav > li ul {
  background-color: #00518F !important;
}

.top_panel_opacity_transparent .menu_main_wrap .menu_main_nav li li a {
  color: #FFFFFF !important;
}
.top_panel_opacity_transparent .menu_main_wrap .menu_main_nav li li a:hover {
    border-color: #FFFFFF !important;
}
.menu_main_wrap .menu_main_nav_area .menu_main_responsive {
  background-color: #00518F !important;
}
/*TAB*/
.sc_tabs_section,
.sc_tabs.sc_tabs_style_3{
  background: #666666 !important;
}

.sc_tabs {
  background: #666666 !important;
}

.sc_tabs.sc_tabs_style_1 {
  background: #666666 !important;
}

.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li.ui-state-active, .sc_tabs.sc_tabs_style_1 .sc_tabs_titles li.ui-state-active::before, .sc_tabs.sc_tabs_style_1 .sc_tabs_titles li.ui-state-active::after {
  background: #666666 !important;
}

.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li.ui-state-active a {
  color: #ffffff !important;
}
.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li a {
  color: #00518f !important;
}

.sc_tabs.sc_tabs_style_1 h1,
.sc_tabs.sc_tabs_style_1 h2,
.sc_tabs.sc_tabs_style_1 h3,
.sc_tabs.sc_tabs_style_1 h4,
.sc_tabs.sc_tabs_style_1 h5{
	color: #FFF !important
}

.timeline-main-wrapper[data-layout="horizontal"] .timeline-items[data-type="event"] {
  width: 260px !important;
  text-align: center;
}

.timeline-events h2{font-size: 20px; color: #00518F; margin: 0}
.timeline-content{font-size: 12px;}

.timeline-main-wrapper[data-layout="horizontal"] .timeline-year, .timeline-main-wrapper[data-layout="horizontal"] .timeline-month {
  color: #333333 !important;
  font-size: 22px !important;
}

.timeline-main-wrapper[data-layout="horizontal"] .timeline-icon > .fa {
  background-color: #00518F !important;
  border-color: #356990 !important;
}

.timeline-main-wrapper.scrollable.timeline-skin[data-layout="horizontal"] .thumb {
  background-color: #00518F !important;
}

.timeline-main-wrapper[data-layout="horizontal"] .viewport {
  box-sizing: content-box;
  padding: 20px 0px !important;
}

.timeline-items{padding-left: 0 !important; padding-right: 0 !important;}

.widget_area .widget_title {
  text-transform: inherit;
}

.wpgmp_listing_list, .wpgmp_pagination{display: none}

.sc_tabs.sc_tabs_style_3 .sc_tabs_content {
  padding: 0 !important;
}

.sc_title_underline::after {
  border-color: #ec6952 !important;
}

/* Scroll to bottom */
.scroll_to_bottom {
	display:block;
	position: fixed;
    overflow: hidden;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align:center;
	bottom: -4em;
	right: 2em;
	cursor:default;
	z-index: 1001;
	-webkit-transition: all ease 1.5s;
	   -moz-transition: all ease 1.5s;
	    -ms-transition: all ease 1.5s;
	     -o-transition: all ease 1.5s;
	        transition: all ease 1.5s;
	filter: alpha(opacity=0);
	opacity: 0;
	color: #fff;
	background-color:#00518f;
    border: none;
	
}
.scroll_to_bottom > span {
    width: 44px;
    height: 44px;
    line-height: 44px;
    display:block;
    margin: 0;
}
.scroll_to_bottom.show {
	filter: alpha(opacity=100);
	opacity: 1;
	bottom: 2em;
}
.scroll_to_bottom span:before { font-size: 18px; }
.scroll_to_bottom:hover {
	color: #fff;
}

.bar-transport .vc_single_bar {
  background: #666666 !important;
}

.sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title {
  background-color: #ec6952 !important;
}

.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li a {
	font-size: 20px;
}

input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], textarea, select, .wpcf7-response-output {
  max-width: 383px;
  box-sizing: border-box;
}

div.wpcf7-response-output {
	margin: 0 !important;
}

input[type="tel"]:focus{
	outline: none;
	border-color: #979899;
}


/*Homepage*/


a.logo:hover{
	border: none;
	color : white;
}

a.logo img{
	width: 60%;
}


/*page career pour les onglets trop grands*/

.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li::before, .sc_tabs.sc_tabs_style_1 .sc_tabs_titles li::after{
	width: 0!important;
}

.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 30px 0!important;
	}

/*
@media (min-width: 950px) and (max-width: 1099px){
	.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 22px 0!important;
	}
}

@media (min-width: 1100px) and (max-width: 1033px){
	.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 22px 0!important;
	}
}
@media (min-width: 1034px) and (max-width: 1279px){
	.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 25px 0!important;
	}
}

@media (min-width: 1280px) and (max-width: 1499px){
	.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 30px 0!important;
	}
}
@media (min-width: 1500px){
	.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li{
		padding: 5px 35px 0!important;
	}
}
*/
a.contact_career{
	text-align: center;
	border: none;
	color: white;
	font-size: 24px;
	font-weight: bold;
}
a.contact_career img{
	width: 300px;
}
a.contact_career:hover{
	border: none;
	color: white;
}

.vc_tta-panels-container{
	background: rgba(255, 255, 255, 0.2);
	padding: 20px;
}

.recruitment-item .vc_tta-tab.vc_active a{
	border-color: none;
	background: rgba(255, 255, 255, 0.2) !important;
	color: #e3e3e3!important;
	font-weight: 600;
}

.recruitment-item .vc_tta-tab a{
	border-color: none;
	background-color: #e3e3e3!important;
	color:  #00518f!important;
	font-weight: 600;

}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a{
	color: #00518f!important;
	font-weight: 600;
}

div#button-popup a:hover {
	border: transparent;
}


#wpcf7-f9072-p3762-o2 select.choice, #wpcf7-f9072-p3762-o1 select.choice, #wpcf7-f9006-p4843-o1 select.choice, #wpcf7-f9174-p4843-o2 select.choice{
	max-width: 100%;
	width: 383px;
}


#wpcf7-f9006-p8742-o2 span.Resume, #wpcf7-f9006-p8742-o1 span.Resume{
	display: inline-block;
}

@media (max-width: 992px){
	.recruitement-heading h2{
		font-size: 20px;
	}
}

@media (max-width: 780px){
	span.contact_career_first{
		font-size: 13px;
	}
	a.contact_career img{
		padding: 0 15px;
		margin-top : 10px
	}
}
	

/*popup*/
@media (max-width: 1400px){
	html.pum-open.pum-open-overlay.pum-open-scrollable{
		font-size: 55%;
	}
}
@media (max-width: 1100px){
	html.pum-open.pum-open-overlay.pum-open-scrollable{
		font-size: 40%;
	}
}
@media (max-width: 780px){
	div#button-popup{
		margin-bottom: 2rem;
		width: 100%!important;
	}
}